{
  "_id": "pUNBdpLe44MEO8v5",
  "name": "Aconit Anti-toxine",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Aconit%20AntiTox.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Fabriquée à partir du sang d'un petit mammifère mort d'un empoisonnement à l'Aconit Napel, cette potion est le seul remède connu contre l'empoisonnement à cette substance ... à part peut être la prière.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Traite les effets de l'Aconit Napel</li>\n<li><strong>Dose</strong>: 1 par personne</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Potion</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Sang de mammifère empoissonné à l'Aconit Napel</div>\n<div><strong>Excipient</strong>: Écorce, Feuilles, Potasse, Spiritueux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "3",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186412889,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!pUNBdpLe44MEO8v5"
}
